[<text>
<title>polish banker pleased with world bank, imf talks</title>
<dateline>    warsaw, march 2 - </dateline>poland's talks in washington with the
world bank and the international monetary fund (imf) on the
country's 33.5 billion dlr foreign debt were concrete, open and
frank, a senior polish banker was quoted as saying.
    wladyslaw baka, head of poland's national bank, told the
official news agency pap yesterday the talks were a step
towards possible fresh credits or easier terms.
    "much attention was given to the polish delegation and the
talks at both institutions involved displayed a lot of
understanding for poland's difficult economic position," pap
quoted baka as saying.
    baka said he stressed poland would meet its financial
obligations to the u.s., "but not in a short time, and not
without major changes in the polish economy as well as a
cooperative stand on the part of its foreign economic partners."
    since poland rejoined the imf last june, after a 36-year
absence, imf and world bank teams have visited warsaw on
fact-finding missions on at least three occasions. a major
report is expected to be issued in washington soon.
    poland has said it will not be able to meet interest
repayments and debt principle falling due this year.
 reuter
</text>]